# DataExchange
TKSTEPAttr
StepVisual

# StepVisual_AnnotationOccurrence Class Reference

`#include <StepVisual_AnnotationOccurrence.hxx>`

Inheritance diagram for StepVisual_AnnotationOccurrence:

[legend]

## Public Member Functions

Standard_EXPORT | StepVisual_AnnotationOccurrence ()
| Returns a AnnotationOccurrence .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepVisual_AnnotationOccurrence::StepVisual_AnnotationOccurrence | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepVisual_AnnotationOccurrence::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepVisual_StyledItem. Reimplemented in StepVisual_AnnotationTextOccurrence, and StepVisual_DraughtingAnnotationOccurrence.

The documentation for this class was generated from the following file:

- StepVisual_AnnotationOccurrence.hxx